CFXMLTree Reference (deprecated)

## Detailed Description

## Functions

CFXMLTreeRef | CFXMLTreeCreateFromData (CFAllocatorRef allocator, CFDataRef xmlData, CFURLRef dataSource, CFOptionFlags parseOptions, CFIndex versionOfNodes)
CFXMLTreeRef | CFXMLTreeCreateWithDataFromURL (CFAllocatorRef allocator, CFURLRef dataSource, CFOptionFlags parseOptions, CFIndex versionOfNodes)
CFDataRef | CFXMLTreeCreateXMLData (CFAllocatorRef allocator, CFXMLTreeRef xmlTree)
CFStringRef | CFXMLCreateStringByEscapingEntities (CFAllocatorRef allocator, CFStringRef string, CFDictionaryRef entitiesDictionary)
CFStringRef | CFXMLCreateStringByUnescapingEntities (CFAllocatorRef allocator, CFStringRef string, CFDictionaryRef entitiesDictionary)
CFXMLTreeRef | CFXMLTreeCreateFromDataWithError (CFAllocatorRef allocator, CFDataRef xmlData, CFURLRef dataSource, CFOptionFlags parseOptions, CFIndex versionOfNodes, CFDictionaryRef *errorDict)

## Variables

const CFStringRef | kCFXMLTreeErrorDescription
const CFStringRef | kCFXMLTreeErrorLineNumber
const CFStringRef | kCFXMLTreeErrorLocation
const CFStringRef | kCFXMLTreeErrorStatusCode